
TYPO3.Neos - Task # 12366

Story # 8787 (Closed): As  Klaus  I want to add new content elements to a website

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-19 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Make content type names localizable
Description

History
#1 - 2011-02-21 08:31 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2011-02-21 08:31 - Rens Admiraal
- Status changed from New to Accepted

#3 - 2011-02-21 09:25 - Rens Admiraal
- Status changed from Accepted to Under Review

#4 - 2011-02-22 11:45 - Rens Admiraal
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#5 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
